/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies {font-family: Arial, Helvetica, sans-serif;position: fixed;height: 150px;padding-top: .5%;padding-left: 1%;padding-right: 1%;width: 130px;right: 0;bottom: 0;color: #000;font-size: 0.8em;z-index: 9999;text-align: center;line-height: 1.1em;margin-right: 2%;background-image: url(../images/cookies/cookies_bg.png);background-repeat: no-repeat;background-position: bottom;}
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset {display: block;color: #000;text-decoration: none;padding-top: 50px;width: 100%;}
.cc-cookies a.cc-cookie-accept:hover {text-decoration: none;color: #fff!important;}

/* COOKIE POP UP HIDDEN BELOW 768 */

@media screen and (max-width: 1366px) { .cc-cookies {font-size: .8em;}}
@media screen and (max-width: 1024px) { .cc-cookies {font-size: .8em;}}
@media screen and (max-width: 768px) {.cc-cookies {font-size: .8em;}}
